OK, it is not a supported configuration, but I do need it anyway: Did
somebody here successfully add the nrpe client for Nagios to Filr 1.2? I
did tests with nagios-nrpe-2.12-24.4.10.1.x86_64.rpm as well as
nagios-nrpe-2.12-24.4.6.1.x86_64.rpm from the SLES11 SP3 repositories.
With both versions the plugins will not start due to a mismatch with the
glibc:
/lib64/libc.so.6: version `GLIBC_2.14' not found
/lib64/libc.so.6: version `GLIBC_2.15' not found
Any workaround for this?

Gnther